/// <reference types="react" />
declare const workloadEventsInjectable: import("@ogre-tools/injectable").Injectable<{
    Component: import("react").FunctionComponent<import("../../../../initializers/workload-events").WorkloadEventsProps>;
    enabled: import("mobx").IComputedValue<boolean>;
    orderNumber: number;
}, import("../workload-overview-detail-injection-token").WorkloadOverviewDetail, void>;
export default workloadEventsInjectable;
